### Signal

# RB DisplayPageTree::selected

#### Declaration

    void
    selected (
      RBDisplayPageTree* self,
      GObject* page,
      gpointer user_data
    )

#### Description [src]

Emitted when a page is selected from the tree.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`page`

  Type: `GObject`

  The newly selected `RBDisplayPage`.

  The data is owned by the caller of the function.